program DISQLite3_World_ClientDataSet;

uses
  {$IFDEF FastMM}FastMM4, {$ENDIF}
  Forms,
  DISQLite3_World_Common in 'DISQLite3_World_Common.pas' {frmWorld_Common},
  DISQLite3_World_ClientDataSet_Form in 'DISQLite3_World_ClientDataSet_Form.pas' {frmWorld};

{$R *.res}
{$R XpManifest.res}

begin
  { Disable FPU exceptions. No need to restore, setting is process specific. }
  Set8087CW($133F);

  with Application do
    begin
      Initialize;
      Title := APP_TITLE;
      CreateForm(TfrmWorld, frmWorld);
      Run;
    end;
end.